Message d'alerte Bouygues Telecom Lien cliquable

Services mobiles et applications

Mise à jour application BTv?

Bonjour, j'utilise l'application b.tv sur mon iPad 1 cependant une mise à jour obligatoire est nécessaire pour continuer à l'utiliser. La version ios 10 est nécessaire mais mon iPad est bloqué en Ios 9, comment faire pour continuer d'utiliser l'appli en sachant que je ne peux plus l'utiliser sans avoir fait la Maj et que je ne compte pas changer de tablette ? MERCI

OLIVIER H.
OLIVIER H.

OLIVIER H.

Niveau
0
23 / 100
points
STEPHANE L.
STEPHANE L.

STEPHANE L.

Niveau
4
5000 / 5000
points

bonjour

sur le store l'appli exige iOS10 : Compatibilité
Nécessite iOS 10.0 ou une version ultérieure. Compatible avec l’iPhone, l’iPad et l’iPod touch. Apple TV.

cdt
cdt

Cette réponse vous a-t-elle aidé ?

4 votants

Non (4)

Oui (0)

0%

0% des internautes ont trouvé cette réponse utile

Autres réponses

STEPHANE L.
STEPHANE L.

STEPHANE L.

Niveau
4
5000 / 5000
points

bonjour

sur le store l'appli exige iOS10 : Compatibilité
Nécessite iOS 10.0 ou une version ultérieure. Compatible avec l’iPhone, l’iPad et l’iPod touch. Apple TV.

cdt
cdt

LAURENCE G.
LAURENCE G.

LAURENCE G.

Niveau
0
11 / 100
points

Bonjour,
Même problème pour moi et visiblement aussi pour d'autres utilisateurs de cette application : Martine P, Olivier E, Christophe B, Sandrine B, Kian H qui ont aussi posté sur ce forum.

Stéphane L, un grand merci pour votre réponse mais là est le problème, justement : comme le dit Olivier H dans son message, la nouvelle version exige iOS 10 mais beaucoup d'iPads sont bloqués à iOS 9.3.5 et remplacer une tablette qui fonctionne pour une application n'est pas la solution idéale.

Serait-ce possible d'avoir à nouveau accès à l'ancienne version de l'application ou une version compatible avec iOS 9, s'il vous plaît ?
D'avance merci.
Cordialement.

STEPHANE L.
STEPHANE L.

STEPHANE L.

Niveau
4
5000 / 5000
points

je pense que c'est obligatoire ça doti concerner une sécurité ou DRM ou les 2 iOS9 va feter ses 5ans et hélas les compatibilités s’appauvrissent si l''OS n'est pas mis à jour (ce qui n'est pas forcément possible car le constructeur ne le propose pas)

cdt

OLIVIER H.
OLIVIER H.

OLIVIER H.

Niveau
0
23 / 100
points

"bonjour

sur le store l'appli exige iOS10 : Compatibilité
Nécessite iOS 10.0 ou une version ultérieure. Compatible avec l’iPhone, l’iPad et l’iPod touch. Apple TV.

cdt "
en plus réponse certifié par Bouygues Telecom

Sans blague, je n'avais pas compris!
Donc autrement dit, investis dans une nouvelle tablette ou tant pis pour toi....
Pas question que les développeurs laissent la possibilité d'avoir l'appli avec IOS 9...... super!!
Je vais donc trouver ma solution, en arrêtant ma souscription à l'option BTv dans mon forfait mobile, puisque les personnes qui ne sont pas dans la société de consommation (ou soigneux avec leur matériel et qui le font durer) se trouve lésé.
A bon entendeur....

PASCAL P.
PASCAL P.

PASCAL P.

Niveau
0
44 / 100
points

bonjour
même problème : message de mise a jour obligatoire a l'ouverture de b.tv 8.18.7 sur mon iPad3 sous ios9.3.5 (version maxi pour ce matériel)
Veuillez soit enlever ce message soit mettre a disposition une version compatible.
Merci,
Pascal

XAVIER L.
XAVIER L.

XAVIER L.

Niveau
0
43 / 100
points

Même problème : Ipad 2 bloqué en IOS 9.3.5 et plus de compatibilité avec B.TV. Merci de laisser la possibilité de télécharger une version précédente.
Sinon j'accepte volontiers que vous me fournissiez un IPAD neuf .
Ce la me rappelle un peu le bug de fin 2018 où l'appli n'a pas fonctionné pendant plusieurs semaines mais l'abonnement n'a pas baissé.
Sacré machine à fric !!
Je vous rappelle que vous devez assurer la non régression.

PASCAL P.
PASCAL P.

PASCAL P.

Niveau
0
44 / 100
points

Bonjour Olivier,
le message a disparu pour moi.

Cordialement,
Pascal

XAVIER L.
XAVIER L.

XAVIER L.

Niveau
0
43 / 100
points

idem, bug corrigé.
Dommage d'être systématiquement obligé de râler quand un changement de version ou une correction intervient.
C'est la base de s'assurer de la compatibilité avec les matériels encore en service, à moins de ne pas avoir d'historique de plus de 3 ou 4 ans.
Merci tout de même.

VANESSA P.
VANESSA P.

VANESSA P.

Niveau
3
2600 / 5000
points
Equipe

Bonjour,

Avez vous besoin d'informations? Puis je vous aider ?

Vanessa, Bouygues Telecom
..................
Téléchargez l’Appli Espace Client sur Android et iPhone
http://po.st/ECBytel
..................

OLIVIER H.
OLIVIER H.

OLIVIER H.

Niveau
0
23 / 100
points

En effet cela fonctionne à nouveau... comme quoi ça doit être possible de faire évoluer une application et tenir compte de tous les utilisateurs.
Merci d'avoir fait le nécessaire.
Cdlt

STEPHANE L.
STEPHANE L.

STEPHANE L.

Niveau
1
719 / 750
points

C'est temporaire hélas ça reviendra définitivement dans quelques mois.

Cdt

CHRISTÈLE B.
CHRISTÈLE B.

CHRISTÈLE B.

Niveau
3
3570 / 5000
points
Equipe

Bonjour

Besoin de notre aide ?

Christèle, Bouygues Telecom
..................
Téléchargez l’Appli Espace Client sur Android et iPhone
http://po.st/ECBytel
..................